﻿/* CSS Document */
.born-container {width:938px;height:auto;float:left;margin-top:20px;}
.born-container h1 {font-size:23pt; font-family:"Century Gothic", Verdana; color:#9b62b3}
.born-container h2 {font-size:12pt; font-family:"Century Gothic", Verdana; color:#9b62b3}
.born-container #tabs ul {margin-bottom: 0px;}
.header {width:940px; height:auto; float:left;margin-bottom:10px}
.content {width:940px; height:auto; float:left;margin-bottom:10px}
.footer {width:940px; height:auto; float:left;}
.map_canvas {width:912px;margin-bottom:0px;margin-left:9px;float:left}
.map_canvas2 {margin-bottom:0px;margin-left:9px;border:1px solid #9b62b3}
.tabContainer {width:100%; height:auto; float:left; padding:10px; border:1px #9b62b3 solid; -moz-border-radius-bottomright: 8px; 
    -webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px;
}
.tabContainer p {font-size:7pt; color:#333333;}
.key{margin-top:10px;}
.map {height: 600px; width: 915px;border:1px #9b62b3 solid;}
.map2 {height: 600px; width: 915px;border:1px #9b62b3 solid;}
#actionContainer {margin-left:0px;margin-top:16px; margin-bottom:20px;background-image:url('/glue/css-images/whiteBox_bottom_new.png'); width:941px; height:460px; float:left;}/* Changed note: new image*/
#actionContainer .left {margin:14px 24px 16px 10px; float:left; width:435px; height:auto;}
#actionContainer .left h1 {font-size:13pt; font-weight:bold;font-family:"Century Gothic", Verdana; color:#9b62b3;margin:0}
#actionContainer .left p {font-size:8pt; margin-top:4px;margin-bottom:16px;font-weight:normal;font-family:Verdana; color:#333;line-height:140%} /* Changed */
#actionContainer .right {margin:18px 10px 24px 24px; float:left; width:435px; height:auto;}
#actionContainer .right p {font-size:8pt; font-weight:normal; font-family:Verdana; color:#333;line-height:130%;margin-top:0px;}
#actionContainer .right h3 {font-size:9pt; font-weight:bold;font-family:"Century Gothic",Verdana; color:#9b62b3;margin-top:10px;margin-bottom:0px;}
#tabContInner {background-image:url('/glue/css-images/hth_container.png'); width:914px; height:435px;margin-left:2px;} /* Changed */
#tabContInner .left4 {margin:14px 24px 16px 10px; float:left; width:420px; height:auto;}
#tabContInner .left4 h1 {font-size:13pt; font-weight:bold;font-family:"Century Gothic", Verdana; color:#9b62b3;margin:0}
#tabContInner .left4 p {font-size:8pt; margin-top:4px;font-weight:normal;font-family:Verdana; color:#333;line-height:130%}
#tabContInner .right4 {margin:14px 10px 16px 24px; float:left; width:425px; height:auto;}
#tabContInner .right4 p {font-size:8pt; margin-top:2px;margin-bottom:15px;font-weight:normal;font-family:Verdana; color:#333;line-height:130%}
#tabContInner .right4 h1 {font-size:13pt; font-weight:bold;font-family:"Century Gothic", Verdana; color:#9b62b3;margin:0px 0px 0px 0px}
#tabContInner li {margin-bottom:15px;margin-left:10px;color:#333;font-size:8pt} /* Changed */
#tabContInner a:link {color:#9b62b3; text-decoration:none;}
#tabContInner a:hover {color:#9b62b3;text-decoration:underline;}
/*     Remove */
/* #tabContBlue {background-image:url('/glue/css-images/tab4_blue.png'); width:886px; height:136px;margin:-10px 14px 10px 14px;float:left;background-color:#333}
#tabContBlue h1 {font-size:13pt; font-weight:bold;font-family:"Century Gothic", Verdana; color:#9b62b3;margin:0}
#tabContBlue p {font-size:8pt; margin-top:4px;font-weight:normal;font-family:Verdana; color:#333;line-height:130%}*/
#tabContBlue .leftlist {margin:8px 24px 16px 10px; float:left; width:400px; height:auto;}
#tabContBlue .rightlist {margin:35px 10px 16px 24px; float:left; width:400px; height:auto;}
#tabContBlue li {margin-bottom:8px;margin-left:10px;color:#333;font-size:8pt}
#resource {margin-left:10px;margin-top:-10px; margin-bottom:20px; width:942px; height:auto; float:left;}
#resource h3 {font-size:10pt; font-weight:bold;font-family:"Century Gothic", Verdana; color:#000000;margin:0}
#resource .download {margin: 0px 28px 16px 10px; float:left; width:440px; height:auto;}
#resource .download p {font-size:8pt; margin-top:4px;font-weight:normal;font-family:"Century Gothic", Verdana; color:#333;line-height:130%}
#resource .download a {color:#9b62b3}
#resource .download a:link {color:#9b62b3;text-decoration:none;}
#resource .download a:hover {color:#9b62b3;text-decoration:underline;}
#resource .seeAlso {margin:0px 24px 20px 12px; float:left; width:400px; height:auto;}
#resource .seeAlso p {font-size:8pt; margin-top:4px;font-weight:normal;font-family:"Century Gothic", Verdana; color:#333;line-height:130%}
#resource .seeAlso a {color:#9b62b3}
#resource .seeAlso a:link {color:#9b62b3;text-decoration:none;}
#resource .seeAlso a:hover {color:#9b62b3;text-decoration:underline;}
#yourCountry {background-image:url('/glue/css-images/yourCountryContain.png'); width:515px; height:70px; margin-left:0px;margin-top:10px;margin-bottom:16px;float:left;}
.globalaverage {margin-top:10px;margin-left:10px;float:left;}
/* your country css */
.choose {width:174px:height:100px;float:left;}
.choose h2 {margin: 8px 0px 0px 10px}
.selectCountry {width:300px; height:30px;margin-left:195px;margin-top:5px;float:left;}
.selectCountry .results {margin-top:0px;margin-left:10px;}